Bug 782103 - RFE: Consume qpid 0.14 dependency
RFE: Consume qpid 0.14 dependency
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor (Show other bugs)
2.0
All All
medium Severity medium
: 2.3
: ---
Assigned To: Timothy St. Clair
MRG Quality Engineering
: FutureFeature
Depends On:
Blocks: 824893
  Show dependency treegraph
 
Reported: 2012-01-16 09:27 EST by Timothy St. Clair
Modified: 2012-10-30 09:25 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
C: Verify condor compatibility with the latest revision of qpid. C: It was unknown what the potential impact would be from this change. C: Update build dependencies and verify functionality. R: Condor now supports qpid-0.14.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 15:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy St. Clair 2012-01-16 09:27:47 EST
Description of problem:
Update grid plugin dependency and windows build to target qpid 0.14


Version-Release number of selected component (if applicable):
Comment 6 Timothy St. Clair 2012-03-19 13:40:14 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
C: Verify condor compatibility with the latest revision of qpid.
C: It was unknown what the potential impact would be from this change.
C: Update build dependencies and verify functionality.
R: Condor now supports qpid-0.14.

Note You need to log in before you can comment on or make changes to this bug.